.panel_rows li a > i {
  font-size: 30px;
  position: absolute;
  left: 15px;
  top: 15px;
}
#page_user_browse .user_rows {
  float: none !important;
}
.js_box_content .item_view,
.js_box_content .item_content,
.js_box_content .item_info {
  padding: 0;
}
.js_box_content .item_content {
  padding-bottom: 10px;
}
.js_box_content .item_info {
  background: transparent;
  height: auto;
  line-height: normal;
  padding: 0 0 8px 0;
  margin-bottom: 8px;
}
.js_box .comment_mini_textarea_holder textarea,
.js_box .comment_mini_textarea_holder textarea:focus {
  background: transparent !important;
}
#pf_techie_mode {
  position: fixed;
  z-index: 1000000;
  bottom: 0;
  left: 50%;
  background: #8e44ad;
  height: 30px;
  line-height: 30px;
  width: 400px;
  color: #fff;
  border: 1px #9b59b6 solid;
  font-size: 11px;
  margin-left: -200px;
  text-align: left;
}
#pf_techie_mode > span {
  text-transform: uppercase;
  font-weight: 600;
  display: inline-block;
  font-size: 10px;
  padding-left: 10px;
}
#page_core_index-visitor #content-holder {
  max-width: 50%;
}
